## golang-github-digitorus-timestamp 0.0~git20231217.220c5c2

=== debian/changelog ===
golang-github-digitorus-timestamp (0.0~git20231217.220c5c2-3) unstable; urgency=medium

  [ Chris Lamb ]
  * Fix reproducibility (Closes: #1122390)

  [ Simon Josefsson ]
  * Modernize Salsa CI
  * Standards-Version: 4.7.3
  * Drop Rules-Requires-Root: no
  * Improve Description:
  * Use watch v5
  * Bump debian/* copyright years

 -- Simon Josefsson <simon@josefsson.org>  Tue, 30 Dec 2025 22:54:16 +0100

golang-github-digitorus-timestamp (0.0~git20231217.220c5c2-2) unstable; urgency=medium

  * salsa-ci.yml: Use g-g-d-pkcs7 from unstable.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 13 Nov 2024 08:50:01 +0100

golang-github-digitorus-timestamp (0.0~git20231217.220c5c2-1) unstable; urgency=medium

  * Initial release (Closes: #1085858)

 -- Simon Josefsson <simon@josefsson.org>  Tue, 22 Oct 2024 22:47:31 +0000
