=== debian/control ===
Source: golang-github-digitorus-timestamp
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-digitorus-pkcs7-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-digitorus-timestamp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-digitorus-timestamp.git
Homepage: https://github.com/digitorus/timestamp
XS-Go-Import-Path: github.com/digitorus/timestamp

Package: golang-github-digitorus-timestamp-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-digitorus-pkcs7-dev,
 ${misc:Depends},
Description: Time-Stamp Protocol (TSP/RFC3161) Go library
 RFC3161 Time-Stamp Protocol (TSP) package for Go
 .
 The package timestamp implements the Time-Stamp Protocol (TSP) as
 specified in RFC3161 (Internet X.509 Public Key Infrastructure Time-Stamp
 Protocol (TSP)).
 .
 This package contains the Go development library.
