=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

execute_after_dh_auto_build:
#=== RUN   ExampleCreateRequest_ParseResponse
#2024/10/22 23:56:45 Post "https://freetsa.org/tsr": dial tcp: lookup freetsa.org on [::1]:53: read udp [::1]:59505->[::1]:53: read: connection refused
#FAIL	github.com/digitorus/timestamp	0.011s
	rm -f _build/src/github.com/digitorus/timestamp/timestamp_example_test.go
