=== debian/watch ===
Version: 5
Source: https://github.com/digitorus/timestamp.git
Matching-Pattern: HEAD
Mode: git
Pgpmode: none
